ins,del
{
    text-decoration:none!important;
}
del.ice-del
{
    display:none;
}
ins.ice-ins,ins.ice-del
{
    white-space:pre-wrap;
    text-decoration:none!important;
}
ins.ice-no-decoration,del.ice-no-decoration
{
    text-decoration:none!important;
}
.ICE-Tracking span.ice-ins,.ICE-Tracking ins.ice-ins,.ICE-Tracking span.ice-del,.ICE-Tracking del.ice-del
{
    color:#000;
}
.ICE-Tracking span.ice-del,.ICE-Tracking del.ice-del
{
    display:inline;
    text-decoration:line-through!important;
    color:#555;
    background-color:#e5ffcd!important;
}
.ICE-Tracking .ice-ins,.ICE-Tracking .ice-ins>*
{
    background-color:#e5ffcd!important;
}
.ICE-Tracking .ice-ins.ice-cts-1,.ICE-Tracking .ice-ins.ice-cts-1>*
{
    background-color:#e5ffcd!important;
}
.ICE-Tracking .ice-ins.ice-cts-2,.ICE-Tracking .ice-ins.ice-cts-2>*
{
    background-color:#e3ffff!important;
}
.ICE-Tracking .ice-ins.ice-cts-3, .ICE-Tracking .ice-ins.ice-cts-3>*
{
     background-color:#ffe1ae!important;
}
.ICE-Tracking .ice-ins.ice-cts-4, .ICE-Tracking .ice-ins.ice-cts-4>*
{
     background-color:#ffcccc!important;
}
.ICE-Tracking .ice-ins.ice-cts-5, .ICE-Tracking .ice-ins.ice-cts-5>*
{
    background-color:#c0d2f2!important;
}
.ICE-Tracking .ice-ins.ice-cts-6, .ICE-Tracking .ice-ins.ice-cts-6>*
{
      background-color:#fafcaf!important;
}
.ICE-Tracking .ice-ins.ice-cts-7, .ICE-Tracking .ice-ins.ice-cts-7>*
{
    background-color:#eee!important;
}
.ICE-Tracking .ice-del.ice-cts-1
{
    background-color:#e5ffcd!important;
}
.ICE-Tracking .ice-del.ice-cts-2
{
    background-color:#e3ffff!important;
}
.ICE-Tracking .ice-del.ice-cts-3
{
    background-color:#ffe1ae!important;
}
.ICE-Tracking .ice-del.ice-cts-4
{
    background-color:#ffcccc!important;
}
.ICE-Tracking .ice-del.ice-cts-5
{
    background-color:#c0d2f2!important;
}
.ICE-Tracking .ice-del.ice-cts-6
{
    background-color:#fafcaf!important;
}
.ICE-Tracking .ice-del.ice-cts-7
{
    background-color:#eee!important;
}